
QGIS Application - Feature request #2777

Add EPSG:3812

2010-06-02 11:56 AM - Anita Graser

Status: Closed

Priority: Low

Assignee:

Category: Projection Support

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12837

Description

Please add this CRS (source: http://forum.qgis.org/viewtopic.php?f=2&#38;t=6658)

History

#1 - 2010-06-11 11:25 PM - Paolo Cavallini

Why is this missing? The fix is very easy, and can be done for 1.5, provided there are no blocking issues

#2 - 2010-09-19 07:52 AM - Paolo Cavallini

Has this been added to a recent EPSG database? Can we update our internal EPSG db to the latest version?

#3 - 2011-03-03 03:23 PM - Volker Fröhlich

3812 is definitely in the copy included in GDAL 1.7.1. That is EPSG version 7.1.

I'd regard it a good development, if GIS projects would share EPSG tables, either packaged separately or in only one project -- Proj maybe. I recently

looked around and found at least 7 projects that ship their own copies: Different versions and partly altered.

#4 - 2011-09-12 03:35 AM - olivier -

Well... since 1.7.0 is out I guess the target version is 1.8.0... ?

#5 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#6 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#7 - 2012-07-22 04:40 PM - Jürgen Fischer

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed

fixed in commit:d66c3072
